PAC-ROM logo
  • ¡Welcome to the PAC-ROM Forum!
  • Don't forget to follow us on Google+, Facebook, or Twitter!
  • Hi , Your primary usergroup is: Guests
Hello There, Guest! Login Register


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Which Gapps?
#1
For the latest nightly, which Gapps is needed? The newest? Thanks.
 
Reply
#2
ameeso Wrote:For the latest nightly, which Gapps is needed? The newest? Thanks.

I can tell you that I've been using gapps from 4.2.2 with my latest, even on a clean flash. But that's just me. I don't use new gapps because I refuse to update to the new maps.

Sent from the PAC-MAXX on Tapatalk
 
Reply
  


Forum Jump:


Browsing: 1 Guest(s)